---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-tiny-vm-oci
name: alpine-3.23.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:52:55.437428'
uploaded: '2026-04-18T00:16:08.316787'
signed: '2026-04-18T00:16:14.612469'
released: '2026-04-19T17:00:49.857533'
artifacts:
metadata_updated: '2026-04-19T17:00:49.858013'
